## libfile-changenotify-perl 0.13

=== debian/changelog ===
libfile-changenotify-perl (0.13-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Now requires Test::More 0.88 for testing
  * Use new DEP5 copyright format
  * Update to 3.0 (quilt) source format
  * Rewrite control description

  [ Franck Joncourt ]
  * Added missing dependency on liblist-moreutils-perl.
  * Added liblinux-inotify2-perl (>= 1:1.2) as recommended. (Closes: #568371)
  * Added missing build-dependency on libtest-exception-perl.
  * Added /me as Uploader. Refreshed d.control and d.copyright accordingly.

 -- Franck Joncourt <franck@debian.org>  Fri, 23 Apr 2010 13:14:48 +0200

libfile-changenotify-perl (0.12-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 29 Jan 2010 23:56:31 -0500

libfile-changenotify-perl (0.10-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 06 Dec 2009 14:14:49 -0500

libfile-changenotify-perl (0.08-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)
  * Remove Test::Pod + Coverage from B-D-I; they are now moved to xt/
  * Remove IS_MAINTAINER=1 test override

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/copyright: add info about new third-party file.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 05 Nov 2009 17:35:35 -0500

libfile-changenotify-perl (0.07-1) unstable; urgency=low

  * New upstream release
    + Closes RT#47431

 -- Jonathan Yu <frequency@cpan.org>  Mon, 29 Jun 2009 20:20:40 -0400

libfile-changenotify-perl (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #529795)

 -- Jonathan Yu <frequency@cpan.org>  Thu, 21 May 2009 12:36:49 -0400
