=== debian/control ===
Source: libfile-changenotify-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libmoosex-params-validate-perl (>= 0.08),
 libmoosex-semiaffordanceaccessor-perl, libclass-mop-perl, libmoose-perl,
 libtest-without-module-perl, liblinux-inotify2-perl (>= 1:1.2),
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88), libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Franck Joncourt <franck@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/File-ChangeNotify/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfile-changenotify-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfile-changenotify-perl/

Package: libfile-changenotify-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-mop-perl, libmoose-perl,
 libmoosex-params-validate-perl (>= 0.08),
 libmoosex-semiaffordanceaccessor-perl, liblist-moreutils-perl
Recommends: liblinux-inotify2-perl (>= 1:1.2)
Description: module to monitor files for changes
 File::ChangeNotify is a Perl module that provides a way to monitor files for
 changes in an efficient and cross-platform manner. Developers can override
 the default mechanism by subclassing the included File::ChangeNotify::Watcher
 module, allowing for platform-specific optimizations.
