## libfile-changenotify-perl 0.16

=== debian/changelog ===
libfile-changenotify-perl (0.16-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 12 Jul 2010 22:48:52 +0200

libfile-changenotify-perl (0.15-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * debian/control:
    - Add libnamespace-autoclean-perl to (Build-)Depends(-Indep).
    - Add alternate (Build-)Depends(-Indep) on perl (>= 5.10.0) |
      libmodule-pluggable-perl
  * Update debian/copyright: libfile-changenotify-perl is now licensed
    under Artistic-2.0.
  * Bump Standards-Version to 3.9.0 (no changes needed).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 11 Jul 2010 15:01:37 +0200
