## libfile-changenotify-perl 0.19

=== debian/changelog ===
libfile-changenotify-perl (0.19-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 18 Oct 2010 07:32:59 +0200

libfile-changenotify-perl (0.18-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release (0.17)
  * Standards-Version 3.9.1 (no changes)

  [ Salvatore Bonaccorso ]
  * New upstream release (0.18)
  * Update my email address.
  * debian/control: Drop alternate (Build-)Depends(-Indep) on perl (>=
    5.10.0) | libmodule-pluggable-perl as this is already satisfied in
    stable and oldstable is gone.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 16 Oct 2010 14:37:58 +0200
