=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  libmoose-perl,
  libmoosex-params-validate-perl (>= 0.08), libmoosex-semiaffordanceaccessor-perl,
  libnamespace-autoclean-perl, libtest-exception-perl,
- libtest-without-module-perl, perl, perl (>= 5.10.0) | libmodule-pluggable-perl,
+ libtest-without-module-perl, perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Franck Joncourt <franck@debian.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.9.0
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/File-ChangeNotify/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfile-changenotify-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfile-changenotify-perl/
@@ -20,8 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, libclass-mop-perl,
  liblist-moreutils-perl, libmoose-perl, libmoosex-params-validate-perl (>= 0.08),
- libmoosex-semiaffordanceaccessor-perl, libnamespace-autoclean-perl,
- perl (>= 5.10.0) | libmodule-pluggable-perl
+ libmoosex-semiaffordanceaccessor-perl, libnamespace-autoclean-perl
 Recommends: liblinux-inotify2-perl (>= 1:1.2)
 Description: module to monitor files for changes
  File::ChangeNotify is a Perl module that provides a way to monitor files for
