## libfile-changenotify-perl 0.20

=== debian/changelog ===
libfile-changenotify-perl (0.20-2) unstable; urgency=low

  * Team upload.
  * debian/control: update (build) dependencies to prepare for
    Moose/Class::MOP changes.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 18:37:27 +0200

libfile-changenotify-perl (0.20-1) unstable; urgency=low

  * New upstream release
  * Bump Debhelper compat level to 8.
  * debian/control:
    - Bump versioned Build-Depends on debhelper to (>= 8).
    - Add Build-Depends on ibmodule-build-perl (>= 0.360100) | perl
      (>= 5.12.0).
  * debian/copyright: Update copyright years for upstream stanza.
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Apr 2011 10:09:25 +0200
