## libfile-changenotify-perl 0.21

=== debian/changelog ===
libfile-changenotify-perl (0.21-1) unstable; urgency=low

  [ gregor herrmann ]
  * Switch order of alternative (build) dependencies after the perl 5.12
    upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.21
  * Update debian/copyright file.
    Update copyright years for upstream files and for debian/* packaging
    files.
  * Adjust (Build-)Depends(-Indep)
    Substitute alternate dependencies on libmoose-perl (>= 2) |
    libclass-mop-perl with libclass-load-perl as Class::Load is used now.
    Add liblist-moreutils-perl to Build-Depends-Indep.
    Change versioned dependencies on libmoosex-params-validate-perl to
    unversioned dependencies.
    Drop alternate Build-Depends-Indep on perl (>= 5.10.1) |
    libtest-simple-perl (>= 0.88).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 03 Feb 2012 22:53:52 +0100
