## libfile-changenotify-perl 0.22

=== debian/changelog ===
libfile-changenotify-perl (0.22-1) unstable; urgency=low

  * Imported Upstream version 0.22
  * Update debian/copyright file format.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Apr 2012 07:50:03 +0200
