## libfile-changenotify-perl 0.23

=== debian/changelog ===
libfile-changenotify-perl (0.23-2) unstable; urgency=low

  * Adjust (build-)dependency for Module::Pluggable.
    Module::Pluggable will be removed from Perl core in 5.20 and emits now
    a warning with 5.18. Add Build-Depends-Indep and Depends on alternate
    libmodule-pluggable-perl | perl (<< 5.17.0).
    Thanks to Dominic Hargreaves <dom@earth.li> (Closes: #711662)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 15 Aug 2013 21:02:30 +0200

libfile-changenotify-perl (0.23-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.23
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Make Recommends on liblinux-inotify2-perl unversioned.
    Versioned Recommends on liblinux-inotify2-perl (>= 1:1.2) is now already
    satisfied in stable.
  * Update debian/copyright information.
    Update copyright years for upstram files and for debian/* packaging
    files.
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 17 May 2013 16:42:48 +0200
