## libfile-changenotify-perl 0.24

=== debian/changelog ===
libfile-changenotify-perl (0.24-1) unstable; urgency=low

  * Imported Upstream version 0.24
  * Wrap and sort fields in debian/control file
  * Bump Standards-Version to 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 29 Nov 2013 07:09:39 +0100
