=== debian/control ===
Source: libfile-changenotify-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonathan Yu <jawnsy@cpan.org>,
 Franck Joncourt <franck@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl (>= 5.11.4) | libmodule-build-perl
Build-Depends-Indep:
 libclass-load-perl,
 liblinux-inotify2-perl,
 liblist-moreutils-perl,
 libmodule-pluggable-perl | perl (<< 5.17.0),
 libmoose-perl,
 libmoosex-params-validate-perl,
 libmoosex-semiaffordanceaccessor-perl,
 libnamespace-autoclean-perl,
 libtest-exception-perl,
 libtest-without-module-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-changenotify-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-changenotify-perl.git
Homepage: https://metacpan.org/release/File-ChangeNotify/

Package: libfile-changenotify-perl
Architecture: all
Depends:
 libclass-load-perl,
 liblist-moreutils-perl,
 libmodule-pluggable-perl | perl (<< 5.17.0),
 libmoose-perl,
 libmoosex-params-validate-perl,
 libmoosex-semiaffordanceaccessor-perl,
 libnamespace-autoclean-perl,
 ${misc:Depends},
 ${perl:Depends}
Recommends: liblinux-inotify2-perl
Description: module to monitor files for changes
 File::ChangeNotify is a Perl module that provides a way to monitor files for
 changes in an efficient and cross-platform manner. Developers can override
 the default mechanism by subclassing the included File::ChangeNotify::Watcher
 module, allowing for platform-specific optimizations.
