## libfile-changenotify-perl 0.26

=== debian/changelog ===
libfile-changenotify-perl (0.26-1) unstable; urgency=medium

  * Import upstream version 0.26
  * Make (Build-)Depends(-Indep) on libmoo-perl versioned

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 30 May 2016 06:16:09 +0200

libfile-changenotify-perl (0.25-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Add debian/upstream/metadata
  * Import upstream version 0.25
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Drop Build-Depends on libmodule-build-perl
  * Drop (Build-)Depends(-Indep) on libmoose-perl
  * Drop (Build-)Depends(-Indep) on libmoosex-params-validate-perl
  * Drop (Build-)Depends(-Indep) on libmoosex-semiaffordanceaccessor-perl
  * Drop (Build-)Depends(-Indep) on liblist-moreutils-perl
  * Add (Build-)Depends(-Indep) on libmoo-perl
  * Add (Build-)Depends(-Indep) on libtype-tiny-perl
  * Add Build-Depends-Indep on libtest-requires-perl
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 29 May 2016 11:44:11 +0200

libfile-changenotify-perl (0.24-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Unconditionally build depend on libmodule-build-perl
  * Declare compliance with Debian policy 3.9.6
  * Update copyright years for debian/* packaging files
  * Don't install File::ChangeNotify::Watcher::KQueue module.
    It needs IO::KQueue which is not packaged in Debian and is the perl
    interface to the BSD kqueue system call.
  * Mark package as autopkgtestable
  * Don't install File::ChangeNotify::Watcher::KQueue manpage

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 31 May 2015 17:09:14 +0200
