## libfile-changenotify-perl 0.27

=== debian/changelog ===
libfile-changenotify-perl (0.27-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * upstream/metadata: Update location for Repository(-Browse)
  * Import upstream version 0.27
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Aug 2017 06:04:35 +0200
