=== debian/control ===
Source: libfile-changenotify-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Franck Joncourt <franck@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libclass-load-perl,
                     liblinux-inotify2-perl,
                     libmodule-pluggable-perl | perl (<< 5.17.0),
                     libmoo-perl (>= 1.006000),
                     libnamespace-autoclean-perl,
                     libtest-exception-perl,
                     libtest-requires-perl,
                     libtest-without-module-perl,
                     libtype-tiny-perl,
                     perl
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-changenotify-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-changenotify-perl.git
Homepage: https://metacpan.org/release/File-ChangeNotify

Package: libfile-changenotify-perl
Architecture: all
Depends: libclass-load-perl,
         libmodule-pluggable-perl | perl (<< 5.17.0),
         libmoo-perl (>= 1.006000),
         libnamespace-autoclean-perl,
         libtype-tiny-perl,
         ${misc:Depends},
         ${perl:Depends}
Recommends: liblinux-inotify2-perl
Description: module to monitor files for changes
 File::ChangeNotify is a Perl module that provides a way to monitor files for
 changes in an efficient and cross-platform manner. Developers can override
 the default mechanism by subclassing the included File::ChangeNotify::Watcher
 module, allowing for platform-specific optimizations.
