## libfile-changenotify-perl 0.28

=== debian/changelog ===
libfile-changenotify-perl (0.28-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.28
  * Bump Debhelper compat level to 10
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Set Rules-Requires-Root to no

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 12 Feb 2018 22:25:11 +0100
