=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libfile-changenotify-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Franck Joncourt <franck@debian.org>,
-           Salvatore Bonaccorso <carnil@debian.org>
+Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libclass-load-perl,
                      liblinux-inotify2-perl,
                      libmodule-pluggable-perl | perl (<< 5.17.0),
@@ -16,10 +15,11 @@
                      libtest-without-module-perl,
                      libtype-tiny-perl,
                      perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-changenotify-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-changenotify-perl.git
 Homepage: https://metacpan.org/release/File-ChangeNotify
+Rules-Requires-Root: no
 
 Package: libfile-changenotify-perl
 Architecture: all
