## libfile-changenotify-perl 0.31

=== debian/changelog ===
libfile-changenotify-perl (0.31-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmoo-perl,
      libtest-simple-perl.
    + libfile-changenotify-perl: Drop versioned constraint on libmoo-perl in
      Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 20:10:10 +0000

libfile-changenotify-perl (0.31-1) unstable; urgency=medium

  * Import upstream version 0.31
  * Declare compliance with Debian policy 4.3.0
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Add Build-Depends-Indep on libtest2-suite-perl
  * Update Build-Depends-Indep for Test::More for at least 1.302015

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 10 Jan 2019 09:25:44 +0100

libfile-changenotify-perl (0.29-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 0.29
  * Drop (Build-)Depends(-Indep) on libclass-load-perl

  [ gregor herrmann ]
  * Install upstream docs.
  * Declare compliance with Debian Policy 4.2.1.
  * Let cme fix an alternative versioned (build) dependency.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Sep 2018 18:05:34 +0200
