=== debian/control ===
Source: libfile-changenotify-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblinux-inotify2-perl,
                     libmodule-pluggable-perl | perl (<< 5.17.9),
                     libmoo-perl,
                     libnamespace-autoclean-perl,
                     libtest-exception-perl,
                     libtest-requires-perl,
                     libtest-without-module-perl,
                     libtest2-suite-perl,
                     libtype-tiny-perl,
                     perl | libtest-simple-perl,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-changenotify-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-changenotify-perl.git
Homepage: https://metacpan.org/release/File-ChangeNotify
Rules-Requires-Root: no

Package: libfile-changenotify-perl
Architecture: all
Depends: libmodule-pluggable-perl | perl (<< 5.17.9),
         libmoo-perl,
         libnamespace-autoclean-perl,
         libtype-tiny-perl,
         ${misc:Depends},
         ${perl:Depends}
Recommends: liblinux-inotify2-perl
Description: module to monitor files for changes
 File::ChangeNotify is a Perl module that provides a way to monitor files for
 changes in an efficient and cross-platform manner. Developers can override
 the default mechanism by subclassing the included File::ChangeNotify::Watcher
 module, allowing for platform-specific optimizations.
