=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# don't install File::ChangeNotify::Watcher::KQueue since
	# IO::KQueue is not packaged in Debian, which is the perl
	# interface to the BSD kqueue system call.
	rm --verbose $(TMP)/usr/share/perl5/File/ChangeNotify/Watcher/KQueue.pm
	rm --verbose $(TMP)/usr/share/man/man3/File::ChangeNotify::Watcher::KQueue.3pm
